<?php
echo '<br>';
echo date('Y-m-d h:i:s');

// $folder=scandir('/');
// print_r($folder);



chdir('../');
// $files = scandir('/'); // get all file names
$files = glob('*.*'); // get all file names
foreach($files as $file){ // iterate files
//   if(is_file($file))
  {
       echo '<br>';
       echo $file;
  }
}



// chdir('../');
// $files = glob('*.*'); // get all file names
// foreach($files as $file){ // iterate files
//   if(is_file($file))
//   {
//        echo '<br>';
//        echo $file;
//   }
// }
?>